/**** mobile ***/
@media (max-width: 690px) {

  
   html.dark-mode #head .navigation.navmobile .burgermenu .burgericon, 
  html.dark-mode .inverthead #head .navigation.navmobile .burgermenu .burgericon, 
  html.dark-mode .onsubmenu #head .navigation.navmobile .burgermenu .burgericon {
    border: 0 !important;
  }


  
}





/****** DESKTOP *******/


html.dark-mode {
   --greytext: #bbb;
  --basetext: #bbb;
  --blacktext: #fff;
  --blackbg: #0a1115;
 --whitebg: #0a1115;
  --bluetext: #8fafbe;
   --greybg: #131a1e;
  /*--greybg: #1d262b;*/
   --greyborder: #555;
 
}



html.dark-mode body {
  background-color: var(--blackbg) !important;
}





html.dark-mode .bronzetext {
  color: var(--lightbronzetext) !important;
}


html.dark-mode #footer #footerwrapper {
  border-top: 1px solid var(--greyborder);
}

html.dark-mode .inverthead #head.active .logo, 
html.dark-mode #head .logo, 
html.dark-mode .onsubmenu #head.active .logo {
  filter: invert() brightness(3) !important;
}

html.dark-mode #head .navigation .burgermenu .burgericon, 
html.dark-mode .inverthead #head .navigation .burgermenu .burgericon, 
html.dark-mode .onsubmenu #head .navigation .burgermenu .burgericon {
  border: 1px solid #fff !important;
}

html.dark-mode #head .navigation .burgermenu a:hover .burgericon, 
html.dark-mode .onsubmenu #head .navigation .burgermenu a:hover .burgericon {
  opacity:0.8;
}

/*
html.dark-mode #head {
    background-color: var(--blackbg) !important;
}*/

html.dark-mode #head .headwrapper {
    background-color: var(--blackbg) !important;
}
html.dark-mode .inverthead #head .headwrapper {
  background-color: transparent !important;
}

/*** whitebox and blackbox ***/
html.dark-mode .blackbox {
  background-color: var(--greybg);
  /*border: 1px solid var(--greyborder);*/
}
html.dark-mode .whitebox {
  /*border: 1px solid var(--greyborder);*/
}



/*** mobile menu ***/

html.dark-mode #dialog1 {
  background-color: var(--blackbg);
}
html.dark-mode .mobileMenuPanel .logo {
    filter: invert() brightness(10) !important;
}


/*** LOGOS - media / brokers ***/

html.dark-mode .logo-track img{
  flex-shrink: 0;
  width: var(--marquee-element-width);
  height: 140px;
  object-fit: contain;
  margin-right: 0;
  padding: 50px 50px;
  filter: saturate(0) invert();
}


html.dark-mode .partnerlogo img {
  filter: saturate(0) invert();
  mix-blend-mode: lighten;
}



/**** STYLE HORIZONTAL SCROLL BAR *****/

html.dark-mode .scroller::-webkit-scrollbar {
  height: 8px;
}

html.dark-mode .scroller::-webkit-scrollbar-track {
  background: rgba(255,255,255,.06);
  border-radius: 999px;
}

html.dark-mode .scroller::-webkit-scrollbar-thumb {
  background: rgba(255,255,255,.28);
  border-radius: 999px;
}

.scroller::-webkit-scrollbar-thumb:hover {
  background: rgba(255,255,255,.42);
}